<?
session_start();                                    //   mcc   23/06/09
if ($_SESSION['estado'] != "ON")
		{
		?>
		<script>
			parent.location.href = '../index.php';
		</script>
		<? 
		exit();
		}
		

					
$idcompra=$_POST["txt_nv"];

$fecha=$_POST["txtvence"];

include("../conex.php");	

$fecha = $fecha[6]."".$fecha[7]."".$fecha[8]."".$fecha[9]."-".$fecha[3]."".$fecha[4]."-".$fecha[0]."".$fecha[1];	

$sql_upd = "UPDATE documentos_proveedores SET fecha_ven = '$fecha' WHERE Id = $idcompra";

mysql_query($sql_upd,$enlace);

?>
<script>
	alert ("Documento Cambiado de fecha vencimiento");
	window.top.open('','_parent','');window.top.close();
</script>
